TAAS - Feature #47

Cheque Book
09/13/2022 04:01 PM - Anil KV

Status: Reopen Bugs Testing Done Start date: 09/14/2022
Priority: Normal Due date: 09/19/2022
Assignee: Vivekp V % Done: 90%
Category: Estimated time: 32:00 hours
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Cheque Book

Description

Coding Cheque Book

GUI Change

1) All right items move to left in right Add branch tab like department

2) Start, End and No of Leafe in a line
3) Remarks row 2

History

#1 - 09/15/2022 10:55 AM - Anil KV
- File 1-CsModel.cs added

- File 2-tsModel.ts added

- File 3-CsFile.cs added

- File 4-CsControllerFile.cs added

- File 5-TsFile.ts added

- File 6-HtmlFile.html added

- File sql.sql added

#2 - 09/15/2022 12:45 PM - Anu Priya
- Status changed from New to Coding Started
- % Done changed from 0 to 40

#3 - 10/12/2022 05:54 PM - Anil KV

- Assignee changed from Anu Priya to Junaid M

#4 - 10/14/2022 05:11 PM - Junaid M
- Status changed from Coding Started to Patrticialy Coding Done
- % Done changed from 40 to 30

#5 - 10/29/2022 11:48 AM - Anonymous
- Status changed from Particialy Coding Done to Coding Done
- % Done changed from 30 to 60

#6 - 11/07/2022 04:58 PM - Amal Cyriac

- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to Amal Cyriac

ISSUE FOUNDED *****
1.Counting error
2.Set mandatory tag red
3.Check GUI alignment

#7 - 11/07/2022 08:53 PM - Junaid M
- Status changed from Reopen Bugs to Closed

- % Done changed from 50 to 100

#8 - 11/08/2022 09:39 AM - Junaid M
- Status changed from Closed to Reopen Bugs Coding Done
- Assignee changed from Junaid M to Amal Cyriac

- % Done changed from 100 to 60

#9 - 11/08/2022 04:20 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- Assignee changed from Amal Cyriac to Junaid M

- % Done changed from 60 to 50

ISSUE FOUNDED ***
1.Counting validation error
2.Set mandatory tag red
3.Check GUI alignment

#10 - 11/14/2022 03:17 PM - Junaid M
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#11 - 11/28/2022 02:58 PM - Amal Cyriac

ISSUE FOUND *****
1.SET MANDATORY FIELD RED AND REQUIRED

#12 - 11/28/2022 03:00 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****
1.SET MANDATORY FIELD RED AND REQUIRED

#13 - 02/21/2023 06:10 PM - Junaid M
- Status changed from Reopen Bugs to Coding Done
- % Done changed from 50 to 60

#14 - 06/29/2023 04:31 PM - unnikannan S
- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By changed from Amal Cyriac to unnikannan S

ISSUE FOUNDED

1.CORRECT THE ALLIGMENT OF THE CHEQUENO. START

#15 - 10/17/2023 03:05 PM - Anil KV

- Assignee changed from Junaid M to Abhiram Venu

#16 - 10/17/2023 05:48 PM - Abhiram Venu
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60
#17 - 10/18/2023 12:49 PM - unnikannan S
TESTING DONE

#18 - 11/24/2023 02:23 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1.NO DATA IN MODULE WHILE CHOOSING EDIT MODE FROM CHEQUE BOOK LIST

#19 - 11/24/2023 03:00 PM - Junaid M

- Assignee changed from Abhiram Venu to Sibin Babu

#20 - 11/28/2023 05:34 PM - Sibin Babu
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#21 - 01/31/2024 12:47 PM - Junaid M

- Assignee changed from Sibin Babu to Baseem Shan

#22 - 04/06/2024 09:40 AM - unnikannan S
TESTING DONE

#23 - 04/06/2024 09:40 AM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 70 to 50

ISSUE FOUNDED

1.ERROR WHILE ADDING LETTERS IN CHEQUE NO START/END FIELD

#24 - 04/06/2024 10:51 AM - Anonymous

- Assignee changed from Baseem Shan to Vivekp V

#25 - 04/06/2024 11:41 AM - Vivekp V
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

ISSUE FIXED

1.ERROR WHILE ADDING LETTERS IN CHEQUE NO START/END FIELD

#26 - 07/18/2024 11:52 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.Error While Adding Decimal Value In Cheque No

#27 - 07/18/2024 06:49 PM - Vivekp V
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

ISSUE FIXED

1.Error While Adding Decimal Value In Cheque No
#28 - 08/12/2024 01:11 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.Block Deletion/Update In Case The Cheque No Is Used In Any Payment Doc
2.Block Alphabets in Cheque no: start and cheque no: end field

#29 - 08/22/2024 02:45 PM - Vivekp V
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

ISSUE FOUNDED Fixed

1.Block Deletion/Update In Case The Cheque No Is Used In Any Payment Doc
2.Block Alphabets in Cheque no: start and cheque no: end field

#30 - 10/30/2024 01:02 PM - Theja Ponon

- File clipboard-202410301302-fyyr1.png added

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUND
#31 - 11/04/2024 02:41 PM - Vivekp V
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

ISSUE FIXED

1.CHEQUE CAN CREATE WITH SAME CHEQUE NUMBER FOR SAME BANK

#32 - 11/15/2024 02:17 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

#33 - 11/21/2024 04:50 PM - Arathy PS
- Status changed from Reopen Bugs Testing Done to Reopen Bugs

- % Done changed from 90 to 50

ISSUE FOUND

1. Can save cheque book for same bank with with same cheque no:
#34 - 11/22/2024 10:16 AM - Vivekp V
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

ISSUE FIXED

1. Can save cheque book for same bank with with same cheque no:

#35 - 11/23/2024 10:01 AM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

Files

1-CsModel.cs 2.19 KB 09/15/2022 Anil KV
2-tsModel.ts 1.23 KB 09/15/2022 Anil KV
3-CsFile.cs 16 KB 09/15/2022 Anil KV
4-CsControllerFile.cs 24.3 KB 09/15/2022 Anil KV
6-HtmlFile.html 1.9 KB 09/15/2022 Anil KV
5-TsFile.ts 14.2 KB 09/15/2022 Anil KV
sql.sql 16.3 KB 09/15/2022 Anil KV
clipboard-202410301302-fyyr1.png 46.4 KB 10/30/2024 Theja Ponon

05/04/2025 5/5


http://www.tcpdf.org

